﻿.labelHomeSB
{
	font-size:7pt;
	color:#969696;
	font-family:verdana; 
	font-weight:bold;
}



.HomePagetxt
{
	border-right: #7f9db9 1px solid;
	border-top: #7f9db9 1px solid;
	border-left: #7f9db9 1px solid; 
	border-bottom: #7f9db9 1px solid;
	font-family:verdana;
	font-size:7pt;
	color:#6e6e6e;
	height:16;
}

.HeaderTitle
{
    font-size:18pt;
	color:#969696;
	font-family:verdana;
	cursor:pointer
}


.ExactAlign{text-align: right;}


.DefaultHomeTable
{
	 border-width:0px;	 
	 font-size:7pt;
	 font-family:Verdana;	 		     
}


.HomePageWhatsNew1
{
	font-size:8pt;
	color:#969696;
	font-family:verdana;
	cursor:pointer;
	
}


.HomePageWhatsNewSmall
{
	font-size:7pt;
	color:#969696;
	font-family:verdana;
	text-decoration:underline;
	cursor:pointer;
}

.ButtonLogin
{
	BACKGROUND: url(https://www.katagogi.com/Common/New/Security/Images/EN/but_go.jpg);
    background-repeat :no-repeat;
	 width:18px;
	 height:18px;
	 border:0;
	 Font-Size:7pt;
	 font-weight:bold; 
	 color:white;
	 text-transform: uppercase; 
	 font-family:verdana;
	  
}


.ButtonLogin_Ovr
{
	BACKGROUND: url(https://www.katagogi.com/Common/New/Security/Images/EN/but_go.jpg);
    background-repeat :no-repeat;
	 width:18px;
	 height:18px;
	 border:0;
	 Font-Size:7pt;
	 font-weight:bold; 
	 color:white;
	 text-transform: uppercase; 
	 font-family:verdana;
	  
}


.btnHome{border-top-style: outset;border-right-style: outset;border-left-style: outset;border-bottom-style: outset;background-color: #b6c072;color:white;font-family: verdana;cursor: pointer;}
.btnHome_Cancel{border-top-style: outset;border-right-style: outset;border-left-style: outset;border-bottom-style: outset;background-color: #b6c072;color:white;font-family: verdana;cursor: pointer;}

.GreenLabelBIt{color: #848736;font-family: verdana;font-weight: bold;font-size: 9pt;font-style: italic;}

.labelHomeSmall{font-size:7pt;color:#6e6e6e;font-family:verdana;}


.LinkHeaderU{font-size:9pt;text-decoration: underline;font-weight: bold;color:#cd6d00;font-family:Arial;cursor:pointer;}

.labelHomeSmall{font-size:7pt;color:#6e6e6e;font-family:verdana;}


.LabelBrownB{font-size:11;color:#000005;font-family:verdana;}

.labelHome{font-size:8pt;color:#6e6e6e;font-family:verdana;}


.HomePageTxtW{height:16px; font-size:7pt;font-family:verdana;border-color:#969696;color:#6e6e6e;border-width:1px;border-style:solid;}


.BcMocassinCell_Css

{

 background-color:#FFE4B5;

}

.LabelBrownSearch{font-size:8pt;color:Black;font-family:verdana;}

.LabelBrownBig
{
    font-size: 12pt;
    color: #800000;
    font-family: Verdana;
}

.AnyWordSkin{font-size:10pt;color:#000005;font-family:verdana;}

.leftrow{font-family:Verdana;}

.labelHome9B
{
	font-size:7pt;
	color:#6e6e6e;
	font-family:verdana;
	font-weight:bold;
}


.BodyMaster
{
    margin: 0px;
    min-height: 900;
}
.hlkHome10
{
	font-size: 7pt;
	text-decoration: none;
	color: #969696;
	font-family: verdana;
}

.hometxt
{
font-family: verdana; 
font-size: 7pt; 
color:#004A84; 
text-decoration: none; 
margin-right:8mm; 
margin-top:1mm; 
margin-bottom:1mm;
}


.lblJaune10
{
	font-family:verdana;
	font-size:7pt;
	color:#cccc00;
}

.lblErrorOrange{font-size:7pt;color:#cd6d00;font-family:verdana;}

.BcMocassinCell{background-color:Moccasin;}

.ButtonLoginSmall {  BACKGROUND: url(http://www.katagogi.com/Common/New/Security/Images/EN/Start-icon-120.png);background-repeat :no-repeat;width:120px;height:22px;border:0;Font-Size:8pt;font-weight:bold; color:white;text-transform: uppercase; font-family:Verdana;vertical-align:top;text-align:center;padding-top:4;text-decoration:none;}

.SolidLine
{
	border-right: #969696 2px double;
}

.labelHomeI
{
	font-size:8pt;
	font-style: italic;
	color:#6e6e6e;
	font-family:Verdana;
}

.LinkHeader
{
	color:#cd6d00; 
	font-family:Verdana;
	font-size:9pt;
	text-decoration:none;
	cursor:pointer;
}

.HeaderSubMenu
{
	font-size:8pt;
	text-decoration: none;
	color:#7f8c26;
	font-family:Verdana;
}

.LabelGreenTitle
{
	font-size:9pt;
	color:#868931;
	font-family:Verdana;
	font-weight:bold;
}

.Repeat
{
	background-image: url(https://www.katagogi.com/Common/New/Security/Images/EN/Ex3.gif); 
	background-repeat: repeat-x;
	
}



.HomePageWhatsNewNonUnder
{
	font-size:8pt;
	color:#969696;
	font-family:Verdana;
	text-decoration:none;
	cursor:pointer;
}

 .LabelBrownMedHeader
 {
	font-Size:19pt;
	color:#969696;
	font-family:Verdana;
 }
 
 .HeaderSubMenu1
{
	font-family:Verdana;
	height:10px;
	border-top: #757475 1px solid;
	border-bottom:  #757475 1px solid;
	border-left: white 1px solid;
	border-right: white 1px solid;
}

.RepeatPDV
{
	background-image: url(https://www.katagogi.com/Common/New/Security/Images/EN/Ex3.gif); 
	background-repeat: repeat-x;
	
}
 
 